Package com.google.android.exoplayer2.ui

## Interface TrackSelectionView.TrackSelectionListener

- Enclosing class:
    TrackSelectionView

      public static interface TrackSelectionView.TrackSelectionListener

  Listener for changes to the selected tracks.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onTrackSelectionChanged​(boolean isDisabled, Map<TrackGroup,​TrackSelectionOverride> overrides)` | Called when the selected tracks changed.

- - ### Method Detail

    - #### onTrackSelectionChanged

          void onTrackSelectionChanged​(boolean isDisabled,
                                       Map<TrackGroup,​TrackSelectionOverride> overrides)

      Called when the selected tracks changed.
      Parameters:
        `isDisabled` - Whether the disabled option is selected.
        `overrides` - The selected track overrides.